HTML {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;}

.margin_bottom_1 { clear: both; overflow: hidden;width: 100%;height:1px; BORDER-BOTTOM: #ff2a43 0.1em solid;font-size: 1px;}
#slider {    width: 519px; /* important to be same as image width */
    height: 173px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
}
#slider img{
	border: 0px;
	left: 0;
	margin-left: 0;
	/* [disabled]height: 173px; */
}
#sliderContent {
	width:519px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
	height: 173px;
}
.sliderImage {
    float: left;
    position: relative;
    display: none;
    width: 100%;
    height:600px;
    left: 0;
    margin-left: 0;
}
.sliderImage img{
    float: left;
    position: relative;
    left: 0;
    margin-left: 0;
}
.sliderImage span {
    position: absolute;
    font: 14px 微软雅黑,sans-serif;
  
   
    line-height: 30px;
  
    filter: alpha(opacity=60);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    color: #fff;
    display: none; top:135px; left:0;

}
.clear {
 clear: both;
}
.sliderImage span strong {
    font-size: 80%;
}
.top {
 top: 0;
 left: 0;
}
.bottom {
 bottom: 0;
    left: 0;
}
ul {
 list-style-type: none;
}
